Subject: Ring Interactions/Proteins

From: "Darren D'Arcy" <[email-masked]>
Date: Thu, 10 Jul 1997 13:15:08 +0000

Hello,
	I am doing a research Ph.D in protein crystallography. The proteins
that i work with, uses FMN as a cofactor ( a 3 membered ring consisting of a di
methyl 6 membered ring a pyrazine ring and a pyrmidine subnucleus (
collectively called isoalloxazine)). It is sandwiched between 2 hydrophobic
residues, Tyrosine (a phenyl with an OH) above the ring and Tryptophan below
the ring system. I would be interested in investigating semi emperically the
interaction of the tyrosine and the isoalloxazine. The rest of the protein
could be ignored. As my main concern is crystallography it should not be too
time consuming. Does anyone have any ideas?
	All replys would be very much appreciated.

E-mail     [email-masked]

-- 
Darren.